punct.honorific
Prev | Miscellaneous | Next

## Name

punct.honorific — Punctuation after an honorific in a personal name.

## Synopsis

§112: §148
      1| <xsl:param name="punct.honorific"
      2|            select="'.'"/>

## Description

This parameter specifies the punctuation that should be added after an honorific in a personal name.

Prev | Up | Next
shade.verbatim.style | Home | segmentedlist.as.table